A:link {text-decoration: none; color: #666666; font-family:Verdana, Arial, Helvetica, sans-serif}
A:visited {text-decoration: none; color: #666666; font-family:Verdana, Arial, Helvetica, sans-serif}
A:active {text-decoration: none; color: #666666; font-family:Verdana, Arial, Helvetica, sans-serif}
A:hover {color: #000000; font-weight:bold; color: #666666; font-family:Verdana, Arial, Helvetica, sans-serif}

td.bg {background-image: url(../pics/hannergrond3.jpg);}
